@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);


/*活動用*/
*:link, *:visited, *:hover, *:active, *:focus, * {
    outline:none
}

body{ margin:0; padding: 0;  background: url(../images/pc/summeroutdoor_itembg2.jpg)repeat center top; background-size: 1920px 223px; }
.full-width{width: 100%;}
.fixed-width{ width: 1280px; margin: auto; }

/*額外設定大小網*/
.only_pc{ display: block; }
.only_m{ display: none; }
/*額外設定大小網*/

/*loading*/
.page-loader{ position: fixed; z-index: 9999; left: 0; top: 0; background: rgba(0,0,0, 1); width: 100vw; height: 100vh; }
.spinner { background: transparent; -moz-animation: rotate 1.5s linear infinite; -webkit-animation: rotate 1.5s linear infinite; animation: rotate 1.5s linear infinite; }
.spinner { border: 4px solid; border-radius: 50%; content: ""; display: inline-block; position: absolute; width: 70px; height: 70px; top: 50%; margin-top: -35px; left: 50%; margin-left: -35px; z-index: 2; }
.spinner:after { border: 4px solid; border-radius: 50%; content: ""; display: inline-block; position: absolute; width: 62px; height: 62px; top: 50%; margin-top: -35px; left: 50%; margin-left: -35px; z-index: 0; }
.spinner { border-color: #21357f rgba(0,0,0, 0.07) #21357f rgba(0,0,0, 0.07); }
.spinner:after { border-color: transparent rgba(255,255,255,0.8) transparent rgba(255,255,255,0.8); -moz-animation: rotate 4s linear infinite; -webkit-animation: rotate 4s linear infinite; animation: rotate 4s linear infinite; }
@-moz-keyframes rotate {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes rotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes rotate {
  0% { -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
/*loading

/*小叮嚀*/
	#pspoint{ position: absolute; top: -50px; } 
	.note{ width: 100%; padding:20px 0 70px; margin: 0 auto; float: left; position: relative; z-index: 2; }
	#btn_note{ width: 1000px; font-size: 20px; font-weight: bold; letter-spacing: 0; color: #161616; margin: 32px auto 20px; text-align: left; }
	#btn_note span { display: block; width: 100%; height:100%; color: #000000; float: left; padding-left: 25px; }
	.note_box{ display: block; width: 920px; margin: 0px auto; padding: 0px 10px 0 26px; font-size:15px; font-weight:normal; font-family: 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Arial,  '蘋果儷中黑', 'Apple LiGothic Medium', '儷黑 Pro', 'LiHei Pro', sans-serif; list-style-position: outside; position: relative; overflow: hidden;  transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
	.note_box ul{ margin: 0px;}
	.note_box ul li{ font-size: 18px; color:#161616; font-weight:bold; line-height:40px; list-style-position: outside; list-style-type: decimal; text-align:justify; }
	.note_box ul a{ color:#ffffff; text-decoration: underline;}
	.note_box ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 16px; }
	.note_box ul li ol li ul li{ margin-left:20px; list-style-type:square; font-size: 16px; }
	.note_box ul li ol li ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 16px; }
	.btn_click { width: 60px; height: 30px; color: #232323; background: #f5b427; font-size: 18px; text-align: center; line-height: 30px; cursor: pointer; position: absolute; right: 10px; bottom:0; }
	.btn_click2 { display: none; width: 60px; height: 30px; color: #232323; background: #f5b427; font-size: 18px; text-align: center; line-height: 30px; cursor: pointer; position: absolute; right: 10px; bottom:0; }
/*小叮嚀*/


/*社群*/
.community{ background-color: #e6e6e6; position: relative; margin:0 auto; width: 100%; overflow: auto; }
.community .itembox{ width: 464px; padding: 0; margin:0 auto; }
.community .itembox a{ display: block; width: 80px; height: 80px; margin:45px 18px; border-radius: 90px; background:url(../images/community.png)no-repeat center 0; float: left; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; cursor: pointer; }
.community .itembox a:hover{ opacity: 1; }
.community .itembox a:nth-of-type(1){ background-position: 0 0; }
.community .itembox a:nth-of-type(2){ background-position: 0 -80px; }
.community .itembox a:nth-of-type(3){ background-position: 0 -160px; }
.community .itembox a:nth-of-type(4){ background-position: 0 -240px; }
.community .itembox a:nth-of-type(1):hover{ background-position: -80px 0; }
.community .itembox a:nth-of-type(2):hover{ background-position: -80px -80px; }
.community .itembox a:nth-of-type(3):hover{ background-position: -80px -160px; }
.community .itembox a:nth-of-type(4):hover{ background-position: -80px -240px; }
/*社群*/

/***PC版***/
#wrap{}
#container {  }
#content_all { min-width: 1280px; color:#FFFFFF; position: relative;  }
#content_all a{ text-decoration: none; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#content_all p{ font-weight: normal; text-align: justify; }
#content_all h1,h2,h3,h4,h5,h6{ color:#080404; }


/* HeaderCon PC */
#content_all .headerCon { width: 100%; position: relative; background: url(../images/pc/summeroutdoor_kvbg.jpg)no-repeat center 100px; background-size: 1920px 496px; }
#content_all .headerCon .logoboxbg { width: 100%; height: 100px; background: #FFFFFF; position: absolute; left: 0; top:0; }
#content_all .headerCon .kvbox { width: 1280px; margin: 0 auto 0; padding: 0; position: relative; }
#content_all .headerCon .kvbox .kvboxhide { height: 0; overflow: hidden; position: absolute; left: 0; top:0; z-index: 0; }
#content_all .headerCon .kvbox .kvboxhide h1{ width: 665px; height: 300px; font-size: 50px; position: absolute; left: 25px; top:200px; z-index: 0; }
#content_all .headerCon .kvbox .kvboxhide h2,#content_all .headerCon .kvbox b,#content_all .headerCon .kvbox i{ display: none; width: 100%; height: 22px; font-size: 22px; }
#content_all .headerCon .kvbox .kvboxhide p { font-size: 26px; font-weight: 300; line-height: 39px; color: #FFFFFF; position: absolute; left: 40px; top:498px; }
#content_all .headerCon .kvbox .kvboxshow { width: 100%; height: 570px; padding-top: 0px; padding-bottom: 0px; z-index: 1; }
#content_all .headerCon .kvbox .kvboxshow .logobox { width: 100%; height: 100px; background: url(../images/pc/summeroutdoor_kvtop.jpg)no-repeat center top; background-size: 1920px 100px; position: relative; }
#content_all .headerCon .kvbox .kvboxshow .logobox a {  display: block; position: absolute; }
#content_all .headerCon .kvbox .kvboxshow .logobox a:nth-of-type(1) { width: 316px; height: 51px; left: 325px; top: 33px; }
#content_all .headerCon .kvbox .kvboxshow .logobox a:nth-of-type(2) { width: 270px; height: 80px; left: 680px; top: 10px; }
#content_all .headerCon .kvbox .kvboxshow .h1 { display: block; width: 533px; height:430px; background: url(../images/pc/summeroutdoor_kvh1.png)no-repeat center top; background-size: 100%; position: absolute; left: 373.5px; transition:all 0.1s; -ms-transition:all 0.1s; -moz-transition:all 0.1s; -webkit-transition:all 0.1s; -o-transition:all 0.1s; animation: yimove 1s ease-in 0s 1 normal; animation-iteration-count: infinite; animation-direction: alternate; }
#content_all .headerCon .kvbox .kvboxshow .h1:hover { display: block; width: 533px; height:430px; background: url(../images/pc/summeroutdoor_kvh1_h.png)no-repeat center top; background-size: 100%; }
#content_all .headerCon .kvbox .kvboxshow .h1shw { width: 533px; height:430px; background: url(../images/pc/summeroutdoor_kvh1shw.png)no-repeat center top; background-size: 100%; position: absolute; left: 375px; top: 310px; transition:all 0.1s; -ms-transition:all 0.1s; -moz-transition:all 0.1s; -webkit-transition:all 0.1s; -o-transition:all 0.1s; animation: yimove2 1s ease-in 0s 1 normal; animation-iteration-count: infinite; animation-direction: alternate; }

@keyframes yimove{
    from{
    	top:160px;
    }
    to{
    	top:170px;
    }
}

@keyframes yimove2{
    from{
    	-moz-transform:scale(0.93);
		-webkit-transform:scale(0.93);
		-o-transform:scale(0.93);
		-ms-transform:scale(0.93);
		transform:scale(0.93);
    }
    to{
    	-moz-transform:scale(1);
		-webkit-transform:scale(1);
		-o-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		top:303px;
    }
}


/* contentCon PC */
#content_all .contentCon { position: relative; text-align: center; margin: 0 auto; }
#content_all .contentCon a{ color:#FFFFFF; text-decoration: none; }
#content_all .contentCon h2 { width: 1280px; font-size: 0px; font-weight: 400; letter-spacing: 2px; color:#f5b427; margin: 0 auto 20px; }
#content_all .contentCon .item01,#content_all .contentCon .item02,#content_all .contentCon .item03{ position: relative; margin:0 auto; width: 100%; overflow: hidden; }
#content_all .contentCon .itembox{ width: 1280px; height: 100%; margin: 0 auto; padding: 0; position: relative; }
#content_all .contentCon .itembox .point { position: absolute; width: 100%; }

#content_all .contentCon .item01 { height: 1320px; background: url(../images/pc/summeroutdoor_itembg.jpg)no-repeat center top; background-size: 1920px 1221px; }
#content_all .contentCon .item01 .itembox{ }
#content_all .contentCon .item01 h2{ width: 1280px; height: 95px; font-size: 0px; font-weight: 400; color: #575757; background: url(../images/pc/summeroutdoor_itemh2.jpg)no-repeat center top; margin: 37px auto 44px; }
#content_all .contentCon .item01 .postteam { width: 1125px; margin: 0 auto; }
#content_all .contentCon .item01 .postteam a { display: block; width: 221px; height: 327px; background: #000000; float: left; margin: 0 5px 0 0; }
#content_all .contentCon .item01 .postteam a:nth-of-type(5),#content_all .contentCon .item01 .postteam a:nth-of-type(10),#content_all .contentCon .item01 .postteam a:nth-of-type(15) { margin-right: 0; }
#content_all .contentCon .item01 .postteam a:nth-of-type(2),#content_all .contentCon .item01 .postteam a:nth-of-type(4),#content_all .contentCon .item01 .postteam a:nth-of-type(7),#content_all .contentCon .item01 .postteam a:nth-of-type(9),#content_all .contentCon .item01 .postteam a:nth-of-type(12),#content_all .contentCon .item01 .postteam a:nth-of-type(14) { margin-top: 35px; margin-bottom: 20px; }
#content_all .contentCon .item01 .postteam a:nth-of-type(1),#content_all .contentCon .item01 .postteam a:nth-of-type(3),#content_all .contentCon .item01 .postteam a:nth-of-type(5) { margin-bottom: 35px;}
#content_all .contentCon .item01 .postteam a img { width: 100%; height: 100%; }
.posthover { opacity: 1 !important; } /*強制圖片取消透明*/



/***手機版***/
/***手機版***/
/***手機版***/
@media screen and (max-width: 1100px) {

body{ margin:0; padding: 0; }

/*額外設定大小網*/
.only_pc{ display: none; }
.only_m{ display: block; }
/*額外設定大小網*/

/*小叮嚀*/
#pspoint{ position: absolute; top: -50px; } 
.note{ width: 100%; padding:40px 0 50px; margin: 0 auto; float: left; position: relative; z-index: 2; }
#btn_note{ display: block; width: 640px; height: 70px; line-height: 70px; font-size: 30px; font-weight: bold; margin: 0px auto; padding: 0 20px; }
#btn_note span { display: block; width: 100%; height:100%; margin-right: 18px; margin-left: 0px; float: left; }
.note_box{ display: block; width: 640px; height: 465px; margin: 0px auto; padding:0; font-size:25px;font-weight:normal; font-family: 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Arial,  '蘋果儷中黑', 'Apple LiGothic Medium', '儷黑 Pro', 'LiHei Pro', sans-serif; list-style-position: outside;}
.note_box ul { margin: 10px 0px; }
.note_box ul li{ font-size: 22px;line-height: 40px; font-weight:bold; list-style-position: outside; list-style-type: decimal; text-align:justify; margin: 0 25px 10px 50px; }
.note_box ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 22px; margin-right: 0; }
.note_box ul li ol li ul { margin: 0 auto; }
.note_box ul li ol li ul li{ margin-left:20px; list-style-type:square; font-size: 22px; margin-bottom: 0; }
.btn_click { width: 70px; height: 40px; color: #FFFFFF; background: #681919; font-size: 22px; text-align: center; line-height: 40px; cursor: pointer; position: absolute; color: #232323; background: #f5b427; right: 27px; }
.btn_click2 { display: none; width: 70px; height: 40px; color: #232323; background: #f5b427; font-size: 22px; text-align: center; line-height: 40px; cursor: pointer; position: absolute; right: 27px; bottom:0; }
/*小叮嚀*/

#wrap{ height: 100%; background-size: 200%; }
#container {  }
#content_all{ font-size:30px; font-weight: bold; text-align: center; position: relative;  width: 100%; max-width: 1100px; min-width: 640px; height: 100%; }

#content_all .fixedban { position: fixed; right: 3%; bottom:3%; z-index: 999; background: rgba(0,0,0,0.9); border-radius: 95px; overflow: hidden; }
#content_all .fixedban a:nth-of-type(1) { display: block; width: 95px; height: 95px; cursor: pointer; background: url(../images/fixedban.png)no-repeat center top; background-size: 100%;  transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s;  }
#content_all .fixedban a:nth-of-type(1):hover { display: block; width: 95px; height: 95px; cursor: pointer; background: url(../images/fixedban_h.png)no-repeat center top; background-size: 100%; }



/* HeaderCon_m  */
#content_all .headerCon { width: 100%; position: relative;  background: url(../images/mo/summeroutdoor_kvbg.jpg)no-repeat center 245px; background-size: 1100px 720px; }
#content_all .headerCon .logoboxbg { width: 100%; height: 245px; background: #FFFFFF; position: absolute; left: 0; top:0; }
#content_all .headerCon .kvbox { width: 640px; margin: 0 auto 0; padding: 0; position: relative; }
#content_all .headerCon .kvbox .kvboxhide { height: 0; overflow: hidden; position: absolute; left: 0; top:0; z-index: 0; }
#content_all .headerCon .kvbox .kvboxhide h1{ width: 665px; height: 300px; font-size: 50px; position: absolute; left: 25px; top:200px; z-index: 0; }
#content_all .headerCon .kvbox .kvboxhide h2,#content_all .headerCon .kvbox b,#content_all .headerCon .kvbox i{ display: none; width: 100%; height: 22px; font-size: 22px; }
#content_all .headerCon .kvbox .kvboxhide p { font-size: 26px; font-weight: 300; line-height: 39px; color: #FFFFFF; position: absolute; left: 40px; top:498px; }
#content_all .headerCon .kvbox .kvboxshow { width: 100%; height: 940px; padding-top: 0px; padding-bottom: 0px; z-index: 1; }
#content_all .headerCon .kvbox .kvboxshow .logobox { width: 100%; height: 245px; background: url(../images/mo/summeroutdoor_kvtop.jpg)no-repeat center top; background-size: 1100px 245px; position: relative; }
#content_all .headerCon .kvbox .kvboxshow .logobox a {  display: block; position: absolute; }
#content_all .headerCon .kvbox .kvboxshow .logobox a:nth-of-type(1) { width: 355px; height: 55px; left: 140px; top: 26px; }
#content_all .headerCon .kvbox .kvboxshow .logobox a:nth-of-type(2) { width: 290px; height: 100px; left: 180px; top: 135px; }
#content_all .headerCon .kvbox .kvboxshow .h1 { display: block; width: 580px; height:468px; background: url(../images/pc/summeroutdoor_kvh1.png)no-repeat center top; background-size: 100%; position: absolute; left: 30px; top:130px; transition:all 0.1s; -ms-transition:all 0.1s; -moz-transition:all 0.1s; -webkit-transition:all 0.1s; -o-transition:all 0.1s; animation: yimove 1s ease-in 0.1s 1 normal; animation-iteration-count: infinite; animation-direction: alternate; }
#content_all .headerCon .kvbox .kvboxshow .h1:hover { display: block; width: 580px; height:468px; background: url(../images/pc/summeroutdoor_kvh1_h.png)no-repeat center top; background-size: 100%; position: absolute; left: 30px; top:130px; }
#content_all .headerCon .kvbox .kvboxshow .h1shw { width: 580px; height:468px; background: url(../images/pc/summeroutdoor_kvh1shw.png)no-repeat center top; background-size: 100%; position: absolute; left: 30px; top: 530px; transition:all 0.1s; -ms-transition:all 0.1s; -moz-transition:all 0.1s; -webkit-transition:all 0.1s; -o-transition:all 0.1s; animation: yimove2 1s ease-in 0s 1 normal; animation-iteration-count: infinite; animation-direction: alternate; }


@keyframes yimove{
    from{
    	top:360px;
    }
    to{
    	top:375px;
    }
}

@keyframes yimove2{
    from{
    	-moz-transform:scale(0.93);
		-webkit-transform:scale(0.93);
		-o-transform:scale(0.93);
		-ms-transform:scale(0.93);
		transform:scale(0.93);
    }
    to{
    	-moz-transform:scale(1);
		-webkit-transform:scale(1);
		-o-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		top:520px;
    }
}



/* HeaderCon_m End */

/*主要內容 #main_m */
#content_all .contentCon .itembox .point { position: absolute; top:-90px; width: 100%; }

#content_all .contentCon { width: 640px; height: 100%; position: relative; text-align: center; overflow: inherit; margin: 0 auto; }
#content_all a:hover{ text-decoration: none;}

#content_all .contentCon { width: 100%; position: relative; text-align: center; margin: 0 auto;}
#content_all .contentCon a{ color:#FFFFFF; text-decoration: none; }
#content_all .contentCon h2 { width: 100%; height: 70px; line-height: 70px; font-size: 36px; font-weight: 400; letter-spacing: 4px; color: #ffffff; margin: 40px auto 20px; }
#content_all .contentCon p{ width: 600px; line-height: 40px; font-size:22px; font-weight: 500; letter-spacing: 1px; margin:0px auto 10px; text-align: center; }
#content_all .contentCon .item01,#content_all .contentCon .item02,#content_all .contentCon .item03{ position: relative; margin:0 auto; width: 100%; overflow: visible; }
#content_all .contentCon .itembox{ width: 640px; height: 100%; margin:0px auto 0px; padding:40px 0; overflow: inherit; position: relative; }

#content_all .contentCon .item01 { height: 1320px; background:none; }
#content_all .contentCon .item01 .itembox{ }
#content_all .contentCon .item01 h2{ width: 640px; height: 100px; font-size: 0px; font-weight: 400; color: #575757; background: url(../images/mo/summeroutdoor_itemh2.jpg)no-repeat center top; margin: 0 auto 30px; }
#content_all .contentCon .item01 .postteam { width: 640px; margin: 0 auto; padding: 0 84px }
#content_all .contentCon .item01 .postteam a { display: block; width: 221px; height: 327px; background: #000000; float: left; margin: 0 5px 0 0; }
#content_all .contentCon .item01 .postteam a:nth-of-type(5),#content_all .contentCon .item01 .postteam a:nth-of-type(10),#content_all .contentCon .item01 .postteam a:nth-of-type(15) { margin-right: 0; }
#content_all .contentCon .item01 .postteam a:nth-of-type(2),#content_all .contentCon .item01 .postteam a:nth-of-type(4),#content_all .contentCon .item01 .postteam a:nth-of-type(7),#content_all .contentCon .item01 .postteam a:nth-of-type(9),#content_all .contentCon .item01 .postteam a:nth-of-type(12),#content_all .contentCon .item01 .postteam a:nth-of-type(14) { margin-top: 0px; margin-bottom: 0px; }
#content_all .contentCon .item01 .postteam a:nth-of-type(1),#content_all .contentCon .item01 .postteam a:nth-of-type(3),#content_all .contentCon .item01 .postteam a:nth-of-type(5) { margin-bottom: 0px;}
#content_all .contentCon .item01 .postteam a img { width: 100%; height: 100%; }
#content_all .contentCon .item01 .postteam a:nth-of-type(2n) { margin-left: 20px; margin-bottom: 20px; }
#content_all .contentCon .item01 .postteam a:nth-of-type(15) { display: none; }
.posthover { opacity: 1 !important; } /*強制圖片取消透明*/


}/*手機版end*/





